package main

import (
	"log"

	"dev.hexasoftware.com/stdio/plugintest/native/plugbase"
)

var (
	//Info entrypoint
	Info = plugbase.PlugInfo{"luisf@hexasoftware124.com", "luisf@hexasoftware.com"}
)

func PInfo() plugbase.PlugInfo {
	return Info
}

func ExportedFunc() {
	log.Println("Hello plugin 123 changed")
}
